using System.Collections.Generic;
using BS.Shared.DataContracts;

namespace BeWo.View.Detail
{
    /// <summary>
    /// Interaktionslogik für ServiceRecordEditView.xaml
    /// </summary>
    public partial class CustomerHistoryView : BeWoView
    {
		public CustomerHistoryView()
        {
            this.InitializeComponent();
        }

        public void InitView(List<CustomerHistoryDC> historyList)//, bool hideCustomerCombo)
        {
            this.InitializeComponent();
            this.datagrid_ServiceRecordHistory.ItemsSource = historyList;
            GridView.BestFitColumns();
            this.Focus();
        }
    }
}